var offlineNav = {
    "pages": [{
            "id": "dcom",
            "type": "dialog",
            "resource": "dialog-complete.html",
            "title": "Dialog Complete",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "track": {
                "data": false,
                "count":true,
                "completion": false,
                "score": false,
                "mark_course_complete_on_enter": true
            }
        }, {
            "id": "dcon",
            "type": "dialog",
            "resource": "dialog-continue.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Continue",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen",
                        "home": "home"
                    }
                }
            }
        }, {
            "id": "dh",
            "type": "dialog",
            "resource": "dialog-help.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Help",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dex",
            "type": "dialog",
            "resource": "dialog-exit.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Dialog Exit",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "dr",
            "type": "dialog",
            "resource": "dialog-resources.html",
            "track": {
                "data": false,
                "completion": false,
                "score": false
            },
            "title": "Resources",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "resume": "currentScreen"
                    }
                }
            }
        }, {
            "id": "home",
            "type": "page",
            "resource": "home.html",
            "track": {
                "data": true,
                "completion": false,
                "score": false
            },
            "title": "Home",
            "visibility": {
                "breadcrumbs": false,
                "menu": false
            },
            "role": {
                "default": {
                    "nav": {
                        "next": null,
                        "back": null,
                        "reenter": "prevent"
                    }
                }
            }
        }, {
            "id": "g1",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Introduction",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "11"
                }
            },
            "items": [{
                "id": "11",
                "type": "page",
                "resource": "topic1.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Why this matters",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "12",
                "type": "page",
                "resource": "topic1.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Accountability",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "13",
                "type": "page",
                "resource": "topic1.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Meet Doug",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "14",
                "type": "page",
                "resource": "topic1.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Key focus areas",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "15",
                "type": "page",
                "resource": "topic1.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "16",
                "type": "page",
                "resource": "topic1.html?p=6",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }]
        },{
            "id": "g2",
            "type": "group",
            "track": {
                "data": true,
                "completion": true,
                "score": false
            },
            "title": "Due Diligence with Third Parties",
            "visibility": {
                "breadcrumbs": true,
                "menu": true
            },
            "role": {
                "default": {
                    "landing_page": "21"
                }
            },
            "conditions": {
                "lockedIf": [
                    { "id": "g1", "condition": "!" }
                ]
            },
            "items": [{
                "id": "21",
                "type": "page",
                "resource": "topic2.html",
                "track": {
                    "data": false,
                    "count":true,
                    "completion": true,
                    "score": false
                },
                "title": "Doug’s dilemma",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                            
                        }
                    }
                }
            }, {
                "id": "22",
                "type": "page",
                "resource": "topic2.html?p=2",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Doug’s accountabilities",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "23",
                "type": "page",
                "resource": "topic2.html?p=3",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Best practice",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "24",
                "type": "page",
                "resource": "topic2.html?p=4",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Call to action",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "25",
                "type": "page",
                "resource": "topic2.html?p=5",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "Back at work",
                "visibility": {
                    "breadcrumbs": true,
                    "menu": true
                },
                "role": {
                    "default": {
                        "nav": {
                        }
                    }
                }
            }, {
                "id": "26",
                "type": "page",
                "resource": "topic2.html?p=6",
                "track": {
                    "data": false,
                    "completion": true,
                    "score": false
                },
                "title": "End of topic",
                "visibility": {
                    "breadcrumbs": false,
                    "menu": false
                },
                "role": {
                    "default": {
                        "nav": {
                            "next": "dcom"
                        }
                    }
                }
            }]
        }
    ]

}
